FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by Neo.
Your IP: 3.238.125.76

qemu 8bbad73c-2025-435a-abf0-2d4592e64d44

Status:OK
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/OK/qemu,8bbad73c-2025-435a-abf0-2d4592e64d44.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2022/06/23 20:33:18
Runtime:0:39:18.092069

Toc:

Content:

cpio: build-dynamic/trace/trace-dtrace-hw_char.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_core.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_display.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_dma.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_gpio.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_hppa.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_hyperv.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_i2c.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_i386.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_i386_xen.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_ide.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_input.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_intc.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_isa.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_mem.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_mips.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_misc.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_misc_macio.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_net.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_net_can.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_nubus.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_nvme.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_nvram.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_pci.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_pci_host.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_ppc.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_rdma.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_rdma_vmw.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_remote.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_rtc.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_s390x.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_scsi.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_sd.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_sh4.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_sparc.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_sparc64.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_ssi.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_timer.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_tpm.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_usb.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_vfio.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_virtio.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_watchdog.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_xen.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-io.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-linux_user.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-migration.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-monitor.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-nbd.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-net.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-qapi.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-qom.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-root.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-scsi.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-softmmu.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-target_arm.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-target_i386.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-target_i386_kvm.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-target_mips_tcg.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-target_ppc.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-target_riscv.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-target_s390x.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-target_sparc.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-ui.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-util.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-static/trace/trace-dtrace-accel_tcg.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-static/trace/trace-dtrace-hw_core.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-static/trace/trace-dtrace-linux_user.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-static/trace/trace-dtrace-qapi.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-static/trace/trace-dtrace-qom.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-static/trace/trace-dtrace-root.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-static/trace/trace-dtrace-target_sparc.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-static/trace/trace-dtrace-util.o.dtrace-temp.c: Cannot stat: No such file or directory
186540 blocks
+ __spec_install_post_strip
+ set +x
Stripping 114 ELF executables...DONE
Stripping 36 ELF shared libraries...DONE
+ __spec_install_post_chrpath
+ set +x
Remove RPATH/RUNPATH from 116 executable binaries and shared object files.
+ __spec_install_post_compress_modules
+ set +x
+ __spec_install_post_check_so
+ set +x
Searching for shared objects with unresolved symbols... DONE
+ __spec_install_post_check_tmpfiles
+ set +x
Checking /var/run <-> tmpfiles.d completeness...
 DONE
+ __spec_install_post_check_shebangs
+ set +x
Checking script shebangs...
 DONE
+ __spec_install_post_compress_docs
+ set +x
Compress man pages: /usr/share/man
+ __spec_install_post_py_hardlink
+ set +x
Processing files: qemu-6.2.0-1.i686
Processing files: qemu-devel-6.2.0-1.noarch
Provides: qemu-devel = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Processing files: qemu-common-6.2.0-1.i686
Executing(%doc): /bin/sh -e /tmp/B.qvw1bk3o/BUILD/tmp/rpm-tmp.WpLqMR
+ umask 022
+ cd /tmp/B.qvw1bk3o/BUILD
+ cd qemu-6.2.0
+ DOCDIR=/tmp/B.qvw1bk3o/BUILD/tmp/qemu-6.2.0-i686-root-builder/usr/share/doc/qemu-common-6.2.0 
+ export 'LC_ALL=C'
+ export DOCDIR
+ test -d /tmp/B.qvw1bk3o/BUILD/tmp/qemu-6.2.0-i686-root-builder/usr/share/doc/qemu-common-6.2.0
+ /bin/mkdir -p /tmp/B.qvw1bk3o/BUILD/tmp/qemu-6.2.0-i686-root-builder/usr/share/doc/qemu-common-6.2.0
+ cp -pr LICENSE -pr README.rst -pr pc-bios/edk2-licenses.txt /tmp/B.qvw1bk3o/BUILD/tmp/qemu-6.2.0-i686-root-builder/usr/share/doc/qemu-common-6.2.0
+ RPM_EC=0 
+ jobs -p
+ exit 0
Provides: application() application(qemu.desktop) config(qemu-common) = 6.2.0-1 group(qemu) qemu-common = 6.2.0-1 qemu-common(x86-32) = 6.2.0-1 user(qemu)
Requires(interp): /bin/sh /bin/sh /bin/sh /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(pre): /bin/id /bin/sh /usr/bin/getgid /usr/sbin/groupadd /usr/sbin/useradd
Requires(post): /bin/sh systemd-units >= 38
Requires(preun): /bin/sh systemd-units >= 38
Requires(postun): /bin/sh /usr/sbin/groupdel /usr/sbin/userdel systemd-units >= 38
Requires: /bin/sh ld-linux.so.2 ld-linux.so.2(GLIBC_2.3) libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libasound.so.2 libasound.so.2(ALSA_0.9) libasound.so.2(ALSA_0.9.0rc4) libbrlapi.so.0.8 libbz2.so.1 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.6) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcacard.so.0 libcap-ng.so.0 libcurl.so.4 libepoxy.so.0 libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgbm.so.1 libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) liblzfse.so libm.so.6 libm.so.6(GLIBC_2.0) libmpathpersist.so.0 libmpathpersist.so.0(LIBMPATHPERSIST_2.1.0) libncursesw.so.6 libnettle.so.8 libnettle.so.8(NETTLE_8) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpulse.so.0 libpulse.so.0(PULSE_0) libseccomp.so.2 libselinux.so.1 libselinux.so.1(LIBSELINUX_1.0) libspice-server.so.1 libspice-server.so.1(SPICE_SERVER_0.10.0) libspice-server.so.1(SPICE_SERVER_0.10.1) libspice-server.so.1(SPICE_SERVER_0.10.2) libspice-server.so.1(SPICE_SERVER_0.10.3) libspice-server.so.1(SPICE_SERVER_0.10.4) libspice-server.so.1(SPICE_SERVER_0.11.2) libspice-server.so.1(SPICE_SERVER_0.12.2) libspice-server.so.1(SPICE_SERVER_0.12.3) libspice-server.so.1(SPICE_SERVER_0.12.4) libspice-server.so.1(SPICE_SERVER_0.12.5) libspice-server.so.1(SPICE_SERVER_0.13.1) libspice-server.so.1(SPICE_SERVER_0.14.2) libspice-server.so.1(SPICE_SERVER_0.6.0) libspice-server.so.1(SPICE_SERVER_0.8.1) libspice-server.so.1(SPICE_SERVER_0.8.2) libspice-server.so.1(SPICE_SERVER_0.8.3) libudev.so.1 libudev.so.1(LIBUDEV_183) liburing.so.2 liburing.so.2(LIBURING_2.0) libusb-1.0.so.0 libusbredirparser.so.1 libusbredirparser.so.1(USBREDIRPARSER_0.8.0) libvirglrenderer.so.1 libxkbcommon.so.0 libxkbcommon.so.0(V_0.5.0) libz.so.1 libzstd.so.1 rtld(GNU_HASH)
Conflicts: qemu < 1.0-2
Obsoletes: qemu-kvm-common < 2 qemu-module-block-archipelago < 2.9.0 qemu-system-moxie < 6.1
Processing files: qemu-img-6.2.0-1.i686
Provides: qemu-img = 6.2.0-1 qemu-img(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.9) libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libm.so.6 libm.so.6(GLIBC_2.0) libnettle.so.8 libnettle.so.8(NETTLE_8) libpam.so.0 libpam.so.0(LIBPAM_1.0) liburing.so.2 liburing.so.2(LIBURING_2.0) libz.so.1 libzstd.so.1 rtld(GNU_HASH)
Conflicts: qemu < 1.0-2
Obsoletes: qemu-kvm-img < 2
Processing files: qemu-user-6.2.0-1.i686
Provides: qemu-user = 6.2.0-1 qemu-user(x86-32) = 6.2.0-1
Requires(interp): /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(post): /bin/sh systemd-units >= 38
Requires(postun): /bin/sh systemd-units >= 38
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.14) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.5) libc.so.6(GLIBC_2.6) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libnettle.so.8 libnettle.so.8(NETTLE_8) libpam.so.0 libpam.so.0(LIBPAM_1.0) libstdc++.so.6 libstdc++.so.6(CXXABI_1.3) libstdc++.so.6(GLIBCXX_3.4) libstdc++.so.6(GLIBCXX_3.4.15) libstdc++.so.6(GLIBCXX_3.4.21) liburing.so.2 liburing.so.2(LIBURING_2.0) libz.so.1 libzstd.so.1 rtld(GNU_HASH)
Obsoletes: qemu-kvm-user < 2
Processing files: qemu-user-static-6.2.0-1.i686
Provides: qemu-user-static = 6.2.0-1 qemu-user-static(x86-32) = 6.2.0-1
Requires(interp): /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(post): /bin/sh systemd-units >= 38
Requires(postun): /bin/sh systemd-units >= 38
Requires: /usr/bin/python3
Processing files: qemu-system-aarch64-6.2.0-1.i686
Provides: qemu-system-aarch64 = 6.2.0-1 qemu-system-aarch64(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.6) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libibverbs.so.1(IBVERBS_1.8) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libm.so.6(GLIBC_2.29) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 libstdc++.so.6 libstdc++.so.6(CXXABI_1.3) libstdc++.so.6(GLIBCXX_3.4) libstdc++.so.6(GLIBCXX_3.4.15) libu2f-emu.so.0 libu2f-emu.so.0(U2F_EMU_0.0) libudev.so.1 libudev.so.1(LIBUDEV_183) liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-aarch64 < 2
Processing files: qemu-system-alpha-6.2.0-1.i686
Provides: qemu-system-alpha = 6.2.0-1 qemu-system-alpha(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.6) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libm.so.6(GLIBC_2.29) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 libu2f-emu.so.0 libu2f-emu.so.0(U2F_EMU_0.0) libudev.so.1 libudev.so.1(LIBUDEV_183) liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-alpha < 2
Processing files: qemu-system-arm-6.2.0-1.i686
Provides: qemu-system-arm = 6.2.0-1 qemu-system-arm(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.6) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libibverbs.so.1(IBVERBS_1.8) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libm.so.6(GLIBC_2.29) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 libstdc++.so.6 libstdc++.so.6(CXXABI_1.3) libstdc++.so.6(GLIBCXX_3.4) libstdc++.so.6(GLIBCXX_3.4.15) libu2f-emu.so.0 libu2f-emu.so.0(U2F_EMU_0.0) libudev.so.1 libudev.so.1(LIBUDEV_183) liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-arm < 2
Processing files: qemu-system-avr-6.2.0-1.i686
Provides: qemu-system-avr = 6.2.0-1 qemu-system-avr(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-avr < 2
Processing files: qemu-system-cris-6.2.0-1.i686
Provides: qemu-system-cris = 6.2.0-1 qemu-system-cris(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-cris < 2
Processing files: qemu-system-hppa-6.2.0-1.i686
Provides: qemu-system-hppa = 6.2.0-1 qemu-system-hppa(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.6) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libm.so.6(GLIBC_2.29) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 libu2f-emu.so.0 libu2f-emu.so.0(U2F_EMU_0.0) libudev.so.1 libudev.so.1(LIBUDEV_183) liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Processing files: qemu-system-m68k-6.2.0-1.i686
Provides: qemu-system-m68k = 6.2.0-1 qemu-system-m68k(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.6) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libm.so.6(GLIBC_2.29) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-m68k < 2
Processing files: qemu-system-microblaze-6.2.0-1.i686
Provides: qemu-system-microblaze = 6.2.0-1 qemu-system-microblaze(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-microblaze < 2
Processing files: qemu-system-mips-6.2.0-1.i686
Provides: qemu-system-mips = 6.2.0-1 qemu-system-mips(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.6) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libibverbs.so.1(IBVERBS_1.8) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libm.so.6(GLIBC_2.29) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 libstdc++.so.6 libstdc++.so.6(CXXABI_1.3) libstdc++.so.6(GLIBCXX_3.4) libstdc++.so.6(GLIBCXX_3.4.21) libu2f-emu.so.0 libu2f-emu.so.0(U2F_EMU_0.0) libudev.so.1 libudev.so.1(LIBUDEV_183) liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-mips < 2
Processing files: qemu-system-nios2-6.2.0-1.i686
Provides: qemu-system-nios2 = 6.2.0-1 qemu-system-nios2(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Processing files: qemu-system-or1k-6.2.0-1.i686
Provides: qemu-system-or1k = 6.2.0-1 qemu-system-or1k(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-or1k < 2 qemu-system-or32 < 2.9.0
Processing files: qemu-system-ppc-6.2.0-1.i686
Provides: qemu-system-ppc = 6.2.0-1 qemu-system-ppc(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.6) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libibverbs.so.1(IBVERBS_1.8) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.29) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 libu2f-emu.so.0 libu2f-emu.so.0(U2F_EMU_0.0) libudev.so.1 libudev.so.1(LIBUDEV_183) liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-ppc < 2
Processing files: qemu-system-riscv32-6.2.0-1.i686
Provides: qemu-system-riscv32 = 6.2.0-1 qemu-system-riscv32(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.6) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libibverbs.so.1(IBVERBS_1.8) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libm.so.6(GLIBC_2.29) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 libu2f-emu.so.0 libu2f-emu.so.0(U2F_EMU_0.0) libudev.so.1 libudev.so.1(LIBUDEV_183) liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Processing files: qemu-system-riscv64-6.2.0-1.i686
Provides: qemu-system-riscv64 = 6.2.0-1 qemu-system-riscv64(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.6) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libibverbs.so.1(IBVERBS_1.8) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libm.so.6(GLIBC_2.29) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 libu2f-emu.so.0 libu2f-emu.so.0(U2F_EMU_0.0) libudev.so.1 libudev.so.1(LIBUDEV_183) liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Processing files: qemu-system-rx-6.2.0-1.i686
Provides: qemu-system-rx = 6.2.0-1 qemu-system-rx(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Processing files: qemu-system-s390x-6.2.0-1.i686
Provides: qemu-system-s390x = 6.2.0-1 qemu-system-s390x(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.6) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libm.so.6(GLIBC_2.29) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-s390x < 2
Processing files: qemu-system-sh4-6.2.0-1.i686
Provides: qemu-system-sh4 = 6.2.0-1 qemu-system-sh4(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.6) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libm.so.6(GLIBC_2.29) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 libu2f-emu.so.0 libu2f-emu.so.0(U2F_EMU_0.0) libudev.so.1 libudev.so.1(LIBUDEV_183) liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-sh4 < 2
Processing files: qemu-system-sparc-6.2.0-1.i686
Provides: qemu-system-sparc = 6.2.0-1 qemu-system-sparc(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.6) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libm.so.6(GLIBC_2.29) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 libu2f-emu.so.0 libu2f-emu.so.0(U2F_EMU_0.0) libudev.so.1 libudev.so.1(LIBUDEV_183) liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-sparc < 2
Processing files: qemu-system-tricore-6.2.0-1.i686
Provides: qemu-system-tricore = 6.2.0-1 qemu-system-tricore(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Processing files: qemu-system-x86-6.2.0-1.i686
warning: absolute symlink: /usr/share/qemu/bios-256k.bin -> /usr/share/seabios/bios.bin
Provides: config(qemu-system-x86) = 6.2.0-1 qemu-system-x86 = 6.2.0-1 qemu-system-x86(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.6) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libibverbs.so.1(IBVERBS_1.8) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libm.so.6(GLIBC_2.29) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 libu2f-emu.so.0 libu2f-emu.so.0(U2F_EMU_0.0) libudev.so.1 libudev.so.1(LIBUDEV_183) liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libxenctrl.so.4.15 libxenctrl.so.4.15(VERS_4.15.0) libxendevicemodel.so.1 libxendevicemodel.so.1(VERS_1.0) libxendevicemodel.so.1(VERS_1.1) libxendevicemodel.so.1(VERS_1.2) libxenevtchn.so.1 libxenevtchn.so.1(VERS_1.0) libxenforeignmemory.so.1 libxenforeignmemory.so.1(VERS_1.0) libxenforeignmemory.so.1(VERS_1.2) libxenforeignmemory.so.1(VERS_1.3) libxengnttab.so.1 libxengnttab.so.1(VERS_1.0) libxengnttab.so.1(VERS_1.1) libxenstore.so.3.0 libxenstore.so.3.0(VERS_3.0.3) libxentoolcore.so.1 libxentoolcore.so.1(VERS_1.0) libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Obsoletes: kvm < 89 qemu-kvm-system-x86 < 2
Processing files: qemu-system-xtensa-6.2.0-1.i686
Provides: qemu-system-xtensa = 6.2.0-1 qemu-system-xtensa(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1 libaio.so.1(LIBAIO_0.1) libaio.so.1(LIBAIO_0.4) libbpf.so.0 libbpf.so.0(LIBBPF_0.0.1) libbpf.so.0(LIBBPF_0.0.7) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.12) libc.so.6(GLIBC_2.15) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.6) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libcapstone.so.4 libdaxctl.so.1 libdaxctl.so.1(LIBDAXCTL_1) libdaxctl.so.1(LIBDAXCTL_4) libdaxctl.so.1(LIBDAXCTL_5) libfdt.so.1 libfdt.so.1(LIBFDT_1.2) libfuse3.so.3 libfuse3.so.3(FUSE_3.0) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) libgcc_s.so.1(GCC_4.7.0) libgcc_s.so.1(GCC_7.0.0) libgcc_s.so.1(GLIBC_2.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgobject-2.0.so.0 libibverbs.so.1 libibverbs.so.1(IBVERBS_1.0) libibverbs.so.1(IBVERBS_1.1) libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) liblzo2.so.2 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libm.so.6(GLIBC_2.29) libnettle.so.8 libnettle.so.8(NETTLE_8) libnuma.so.1 libnuma.so.1(libnuma_1.1) libpam.so.0 libpam.so.0(LIBPAM_1.0) libpixman-1.so.0 libpng16.so.16 libpng16.so.16(PNG16_0) librdmacm.so.1 librdmacm.so.1(RDMACM_1.0) libsasl2.so.3 libseccomp.so.2 libslirp.so.0 libslirp.so.0(SLIRP_4.0) libsnappy.so.1 libu2f-emu.so.0 libu2f-emu.so.0(U2F_EMU_0.0) libudev.so.1 libudev.so.1(LIBUDEV_183) liburing.so.2 liburing.so.2(LIBURING_2.0) libvdeplug.so.3 libz.so.1 libz.so.1(ZLIB_1.2.0) libzstd.so.1 rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-xtensa < 2
Processing files: qemu-guest-agent-6.2.0-1.i686
Provides: config(qemu-guest-agent) = 6.2.0-1 qemu-guest-agent = 6.2.0-1 qemu-guest-agent(x86-32) = 6.2.0-1
Requires(interp): /bin/sh /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(post): /bin/sh systemd-units >= 38
Requires(preun): /bin/sh systemd-units >= 38
Requires(postun): /bin/sh systemd-units >= 38
Requires: /bin/sh libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.33) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.9) libglib-2.0.so.0 libm.so.6 libm.so.6(GLIBC_2.0) libudev.so.1 libudev.so.1(LIBUDEV_183) liburing.so.2 liburing.so.2(LIBURING_2.0) rtld(GNU_HASH)
Conflicts: SysVinit < 2.96-2
Obsoletes: qemu-kvm-guest-agent < 2
Processing files: qemu-module-audio-jack-6.2.0-1.i686
Provides: qemu-module-audio-jack = 6.2.0-1 qemu-module-audio-jack(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.34) libc.so.6(GLIBC_2.4) libjack.so.0 rtld(GNU_HASH)
Processing files: qemu-module-block-curl-6.2.0-1.i686
Provides: qemu-module-block-curl = 6.2.0-1 qemu-module-block-curl(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.4) libcurl.so.4 rtld(GNU_HASH)
Processing files: qemu-module-block-gluster-6.2.0-1.i686
Provides: qemu-module-block-gluster = 6.2.0-1 qemu-module-block-gluster(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.4) libgfapi.so.0 libgfapi.so.0(GFAPI_3.4.0) libgfapi.so.0(GFAPI_3.5.0) libgfapi.so.0(GFAPI_6.0) rtld(GNU_HASH)
Processing files: qemu-module-block-iscsi-6.2.0-1.i686
Provides: qemu-module-block-iscsi = 6.2.0-1 qemu-module-block-iscsi(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.4) libiscsi.so.9 libm.so.6 libm.so.6(GLIBC_2.29) rtld(GNU_HASH)
Processing files: qemu-module-block-nfs-6.2.0-1.i686
Provides: qemu-module-block-nfs = 6.2.0-1 qemu-module-block-nfs(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.4) libnfs.so.14 rtld(GNU_HASH)
Processing files: qemu-module-block-rbd-6.2.0-1.i686
Provides: qemu-module-block-rbd = 6.2.0-1 qemu-module-block-rbd(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.4) librados.so.2 librbd.so.1 rtld(GNU_HASH)
Processing files: qemu-module-block-ssh-6.2.0-1.i686
Provides: qemu-module-block-ssh = 6.2.0-1 qemu-module-block-ssh(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.4) libssh.so.4 libssh.so.4(LIBSSH_4_5_0) libssh.so.4(LIBSSH_4_7_0) rtld(GNU_HASH)
Processing files: qemu-module-ui-gtk-6.2.0-1.i686
Provides: qemu-module-ui-gtk = 6.2.0-1 qemu-module-ui-gtk(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libX11.so.6 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.4) libcairo.so.2 libepoxy.so.0 libgdk-3.so.0 libgdk_pixbuf-2.0.so.0 libglib-2.0.so.0 libgobject-2.0.so.0 libgtk-3.so.0 libpixman-1.so.0 libvte-2.91.so.0 rtld(GNU_HASH)
Processing files: qemu-module-ui-sdl-6.2.0-1.i686
Provides: qemu-module-ui-sdl = 6.2.0-1 qemu-module-ui-sdl(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libSDL2-2.0.so.0 libSDL2_image-2.0.so.0 libX11.so.6 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.32) libc.so.6(GLIBC_2.4) libglib-2.0.so.0 libpixman-1.so.0 rtld(GNU_HASH)
Processing files: systemtap-qemu-6.2.0-1.i686
Provides: systemtap-qemu = 6.2.0-1 systemtap-qemu(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /usr/bin/python3
Processing files: qemu-debugsource-6.2.0-1.i686
Provides: qemu-debugsource = 6.2.0-1 qemu-debugsource(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Processing files: qemu-common-debuginfo-6.2.0-1.i686
Provides: qemu-common-debuginfo = 6.2.0-1 qemu-common-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-img-debuginfo-6.2.0-1.i686
Provides: qemu-img-debuginfo = 6.2.0-1 qemu-img-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-user-debuginfo-6.2.0-1.i686
Provides: qemu-user-debuginfo = 6.2.0-1 qemu-user-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-user-static-debuginfo-6.2.0-1.i686
Provides: qemu-user-static-debuginfo = 6.2.0-1 qemu-user-static-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-aarch64-debuginfo-6.2.0-1.i686
Provides: qemu-system-aarch64-debuginfo = 6.2.0-1 qemu-system-aarch64-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-alpha-debuginfo-6.2.0-1.i686
warning: Missing build-id in /tmp/B.qvw1bk3o/BUILD/tmp/qemu-6.2.0-i686-root-builder/usr/lib/debug/usr/share/qemu/palcode-clipper-6.2.0-1.i686.debug
Provides: qemu-system-alpha-debuginfo = 6.2.0-1 qemu-system-alpha-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-arm-debuginfo-6.2.0-1.i686
Provides: qemu-system-arm-debuginfo = 6.2.0-1 qemu-system-arm-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-avr-debuginfo-6.2.0-1.i686
Provides: qemu-system-avr-debuginfo = 6.2.0-1 qemu-system-avr-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-cris-debuginfo-6.2.0-1.i686
Provides: qemu-system-cris-debuginfo = 6.2.0-1 qemu-system-cris-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-hppa-debuginfo-6.2.0-1.i686
warning: Missing build-id in /tmp/B.qvw1bk3o/BUILD/tmp/qemu-6.2.0-i686-root-builder/usr/lib/debug/usr/share/qemu/hppa-firmware.img-6.2.0-1.i686.debug
Provides: qemu-system-hppa-debuginfo = 6.2.0-1 qemu-system-hppa-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-m68k-debuginfo-6.2.0-1.i686
Provides: qemu-system-m68k-debuginfo = 6.2.0-1 qemu-system-m68k-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-microblaze-debuginfo-6.2.0-1.i686
Provides: qemu-system-microblaze-debuginfo = 6.2.0-1 qemu-system-microblaze-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-mips-debuginfo-6.2.0-1.i686
Provides: qemu-system-mips-debuginfo = 6.2.0-1 qemu-system-mips-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-nios2-debuginfo-6.2.0-1.i686
Provides: qemu-system-nios2-debuginfo = 6.2.0-1 qemu-system-nios2-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-or1k-debuginfo-6.2.0-1.i686
Provides: qemu-system-or1k-debuginfo = 6.2.0-1 qemu-system-or1k-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-ppc-debuginfo-6.2.0-1.i686
Provides: qemu-system-ppc-debuginfo = 6.2.0-1 qemu-system-ppc-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-riscv32-debuginfo-6.2.0-1.i686
warning: Missing build-id in /tmp/B.qvw1bk3o/BUILD/tmp/qemu-6.2.0-i686-root-builder/usr/lib/debug/usr/share/qemu/opensbi-riscv32-generic-fw_dynamic.elf-6.2.0-1.i686.debug
Provides: qemu-system-riscv32-debuginfo = 6.2.0-1 qemu-system-riscv32-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-riscv64-debuginfo-6.2.0-1.i686
warning: Missing build-id in /tmp/B.qvw1bk3o/BUILD/tmp/qemu-6.2.0-i686-root-builder/usr/lib/debug/usr/share/qemu/opensbi-riscv64-generic-fw_dynamic.elf-6.2.0-1.i686.debug
Provides: qemu-system-riscv64-debuginfo = 6.2.0-1 qemu-system-riscv64-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-rx-debuginfo-6.2.0-1.i686
Provides: qemu-system-rx-debuginfo = 6.2.0-1 qemu-system-rx-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-s390x-debuginfo-6.2.0-1.i686
Provides: qemu-system-s390x-debuginfo = 6.2.0-1 qemu-system-s390x-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-sh4-debuginfo-6.2.0-1.i686
Provides: qemu-system-sh4-debuginfo = 6.2.0-1 qemu-system-sh4-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-sparc-debuginfo-6.2.0-1.i686
Provides: qemu-system-sparc-debuginfo = 6.2.0-1 qemu-system-sparc-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-tricore-debuginfo-6.2.0-1.i686
Provides: qemu-system-tricore-debuginfo = 6.2.0-1 qemu-system-tricore-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-x86-debuginfo-6.2.0-1.i686
Provides: qemu-system-x86-debuginfo = 6.2.0-1 qemu-system-x86-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-system-xtensa-debuginfo-6.2.0-1.i686
Provides: qemu-system-xtensa-debuginfo = 6.2.0-1 qemu-system-xtensa-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-guest-agent-debuginfo-6.2.0-1.i686
Provides: qemu-guest-agent-debuginfo = 6.2.0-1 qemu-guest-agent-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-module-audio-jack-debuginfo-6.2.0-1.i686
Provides: qemu-module-audio-jack-debuginfo = 6.2.0-1 qemu-module-audio-jack-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-module-block-curl-debuginfo-6.2.0-1.i686
Provides: qemu-module-block-curl-debuginfo = 6.2.0-1 qemu-module-block-curl-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-module-block-gluster-debuginfo-6.2.0-1.i686
Provides: qemu-module-block-gluster-debuginfo = 6.2.0-1 qemu-module-block-gluster-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-module-block-iscsi-debuginfo-6.2.0-1.i686
Provides: qemu-module-block-iscsi-debuginfo = 6.2.0-1 qemu-module-block-iscsi-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-module-block-nfs-debuginfo-6.2.0-1.i686
Provides: qemu-module-block-nfs-debuginfo = 6.2.0-1 qemu-module-block-nfs-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-module-block-rbd-debuginfo-6.2.0-1.i686
Provides: qemu-module-block-rbd-debuginfo = 6.2.0-1 qemu-module-block-rbd-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-module-block-ssh-debuginfo-6.2.0-1.i686
Provides: qemu-module-block-ssh-debuginfo = 6.2.0-1 qemu-module-block-ssh-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-module-ui-gtk-debuginfo-6.2.0-1.i686
Provides: qemu-module-ui-gtk-debuginfo = 6.2.0-1 qemu-module-ui-gtk-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Processing files: qemu-module-ui-sdl-debuginfo-6.2.0-1.i686
Provides: qemu-module-ui-sdl-debuginfo = 6.2.0-1 qemu-module-ui-sdl-debuginfo(x86-32) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-32) = 6.2.0-1
Checking for unpackaged file(s): /usr/lib/rpm/check-files /tmp/B.qvw1bk3o/BUILD/tmp/qemu-6.2.0-i686-root-builder
Wrote: /tmp/B.qvw1bk3o/RPMS/systemtap-qemu-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-mips-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-user-static-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-arm-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-debugsource-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-user-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-user-static-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-aarch64-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-ppc-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-xtensa-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-x86-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-user-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-sh4-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-aarch64-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-sparc-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-arm-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-x86-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-microblaze-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-mips-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-riscv64-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-riscv32-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-hppa-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-alpha-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-ppc-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-common-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-s390x-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-m68k-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-common-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-xtensa-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-tricore-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-cris-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-or1k-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-rx-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-avr-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-sh4-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-nios2-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-riscv64-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-microblaze-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-riscv32-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-sparc-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-img-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-hppa-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-alpha-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-s390x-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-tricore-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-or1k-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-cris-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-m68k-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-img-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-guest-agent-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-guest-agent-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-module-ui-gtk-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-module-ui-sdl-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-module-block-iscsi-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-module-block-rbd-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-module-block-ssh-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-module-block-curl-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-module-block-gluster-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-module-block-nfs-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-module-ui-gtk-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-module-ui-sdl-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-module-block-iscsi-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-module-audio-jack-debuginfo-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-rx-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-module-block-rbd-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-module-block-gluster-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-module-block-ssh-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-module-block-nfs-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-module-block-curl-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-devel-6.2.0-1.noarch.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-module-audio-jack-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-nios2-6.2.0-1.i686.rpm
Wrote: /tmp/B.qvw1bk3o/RPMS/qemu-system-avr-6.2.0-1.i686.rpm
Executing(%clean): /bin/sh -e /tmp/B.qvw1bk3o/BUILD/tmp/rpm-tmp.3HyaOP
+ umask 022
+ cd /tmp/B.qvw1bk3o/BUILD
+ cd qemu-6.2.0
+ rm -rf /tmp/B.qvw1bk3o/BUILD/tmp/qemu-6.2.0-i686-root-builder
+ RPM_EC=0 
+ jobs -p
+ exit 0
ended at: Thu Jun 23 20:32:55 2022, done in 0:39:18.092069
+ chmod -R u+rwX /tmp/B.qvw1bk3o/BUILD
+ rm -rf /tmp/B.qvw1bk3o/tmp /tmp/B.qvw1bk3o/BUILD
test-build: not copying to /spools/ready
Begin-PLD-Builder-Info
not upgrading
End-PLD-Builder-Info
+ rm -rf /tmp/B.qvw1bk3o
Begin-PLD-Builder-Info
Build-Time: user:13128.75s sys:916.80s real:2383.97s (faults io:601 non-io:122675612)

Files queued for ftp:
   1687729 qemu-system-avr-6.2.0-1.i686.rpm
   1686413 qemu-system-nios2-6.2.0-1.i686.rpm
     14721 qemu-module-audio-jack-6.2.0-1.i686.rpm
     10445 qemu-6.2.0-1.i686.rpm
     13477 qemu-devel-6.2.0-1.noarch.rpm
     17581 qemu-module-block-curl-6.2.0-1.i686.rpm
     17509 qemu-module-block-nfs-6.2.0-1.i686.rpm
     19141 qemu-module-block-ssh-6.2.0-1.i686.rpm
     18869 qemu-module-block-gluster-6.2.0-1.i686.rpm
     20373 qemu-module-block-rbd-6.2.0-1.i686.rpm
   1695789 qemu-system-rx-6.2.0-1.i686.rpm
     27517 qemu-module-audio-jack-debuginfo-6.2.0-1.i686.rpm
     25677 qemu-module-block-iscsi-6.2.0-1.i686.rpm
     23617 qemu-module-ui-sdl-6.2.0-1.i686.rpm
     31361 qemu-module-ui-gtk-6.2.0-1.i686.rpm
     46069 qemu-module-block-nfs-debuginfo-6.2.0-1.i686.rpm
     48585 qemu-module-block-gluster-debuginfo-6.2.0-1.i686.rpm
     52365 qemu-module-block-curl-debuginfo-6.2.0-1.i686.rpm
     53293 qemu-module-block-ssh-debuginfo-6.2.0-1.i686.rpm
     54989 qemu-module-block-rbd-debuginfo-6.2.0-1.i686.rpm
     66765 qemu-module-block-iscsi-debuginfo-6.2.0-1.i686.rpm
     69449 qemu-module-ui-sdl-debuginfo-6.2.0-1.i686.rpm
     86009 qemu-module-ui-gtk-debuginfo-6.2.0-1.i686.rpm
    170289 qemu-guest-agent-6.2.0-1.i686.rpm
    456189 qemu-guest-agent-debuginfo-6.2.0-1.i686.rpm
    702369 qemu-img-6.2.0-1.i686.rpm
   2006473 qemu-system-m68k-6.2.0-1.i686.rpm
   1716965 qemu-system-cris-6.2.0-1.i686.rpm
   1696733 qemu-system-or1k-6.2.0-1.i686.rpm
   1716777 qemu-system-tricore-6.2.0-1.i686.rpm
   2221001 qemu-system-s390x-6.2.0-1.i686.rpm
   2434961 qemu-system-alpha-6.2.0-1.i686.rpm
   2494025 qemu-system-hppa-6.2.0-1.i686.rpm
   2341557 qemu-img-debuginfo-6.2.0-1.i686.rpm
   3447229 qemu-system-sparc-6.2.0-1.i686.rpm
   2672101 qemu-system-riscv32-6.2.0-1.i686.rpm
   1951041 qemu-system-microblaze-6.2.0-1.i686.rpm
   2681861 qemu-system-riscv64-6.2.0-1.i686.rpm
   6006905 qemu-system-nios2-debuginfo-6.2.0-1.i686.rpm
   4798673 qemu-system-sh4-6.2.0-1.i686.rpm
   6031277 qemu-system-avr-debuginfo-6.2.0-1.i686.rpm
   6105541 qemu-system-rx-debuginfo-6.2.0-1.i686.rpm
   6090225 qemu-system-or1k-debuginfo-6.2.0-1.i686.rpm
   6121737 qemu-system-cris-debuginfo-6.2.0-1.i686.rpm
   6199085 qemu-system-tricore-debuginfo-6.2.0-1.i686.rpm
   5292621 qemu-system-xtensa-6.2.0-1.i686.rpm
   5529909 qemu-common-6.2.0-1.i686.rpm
   7273781 qemu-system-m68k-debuginfo-6.2.0-1.i686.rpm
   8131057 qemu-system-s390x-debuginfo-6.2.0-1.i686.rpm
   6346485 qemu-common-debuginfo-6.2.0-1.i686.rpm
   7179193 qemu-system-ppc-6.2.0-1.i686.rpm
   9189089 qemu-system-alpha-debuginfo-6.2.0-1.i686.rpm
   9456333 qemu-system-hppa-debuginfo-6.2.0-1.i686.rpm
  10628189 qemu-system-riscv32-debuginfo-6.2.0-1.i686.rpm
  10658557 qemu-system-riscv64-debuginfo-6.2.0-1.i686.rpm
  11144513 qemu-system-mips-6.2.0-1.i686.rpm
  12433825 qemu-system-microblaze-debuginfo-6.2.0-1.i686.rpm
  14409673 qemu-system-x86-6.2.0-1.i686.rpm
  14139525 qemu-system-arm-debuginfo-6.2.0-1.i686.rpm
  15708041 qemu-system-sparc-debuginfo-6.2.0-1.i686.rpm
  16355505 qemu-system-aarch64-debuginfo-6.2.0-1.i686.rpm
  18292961 qemu-system-sh4-debuginfo-6.2.0-1.i686.rpm
 105798581 qemu-user-debuginfo-6.2.0-1.i686.rpm
  22961985 qemu-system-x86-debuginfo-6.2.0-1.i686.rpm
  19682373 qemu-system-xtensa-debuginfo-6.2.0-1.i686.rpm
  23831329 qemu-system-ppc-debuginfo-6.2.0-1.i686.rpm
   5396181 qemu-system-aarch64-6.2.0-1.i686.rpm
  84946781 qemu-user-static-debuginfo-6.2.0-1.i686.rpm
  12205629 qemu-user-6.2.0-1.i686.rpm
   9403157 qemu-debugsource-6.2.0-1.i686.rpm
   5044369 qemu-system-arm-6.2.0-1.i686.rpm
  12314861 qemu-user-static-6.2.0-1.i686.rpm
  48677217 qemu-system-mips-debuginfo-6.2.0-1.i686.rpm
   7117909 systemtap-qemu-6.2.0-1.i686.rpm

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]